Subject: Re: bug#4543: window-full-height-p

From: martin rudalics <[email-masked]>
Date: Fri, 25 Sep 2009 21:05:40 +0200

> I always have to think about which is which. See, to split a window
 > "vertically", you draw a horizontal separator across the middle...

These terms _are_ confusing.  But I'd also like to get rid of the term
`split-window'.  What a user wants is a new window below or right of
some specified one or maybe at the top or the bottom of the frame.  I'd
prefer `create-window' with a window, size, and placement argument.

martin